﻿@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);

/*General*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, 
cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, 
dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
article, aside, details, figcaption, figure, header, hgroup, nav, section, footer { 
	display: block; 
}
audio, canvas, video { 
	display: inline-block; 
	*display: inline; 
	*zoom: 1; 
}
a:focus {
	outline:none !important;
}
ol, ul {
	list-style: none;
}
body {
	/*font-family:'Droid Arabic Naskh', 'Times New Roman', open sans, serif;*/
	font-family:'Simplified Arabic', 'Times New Roman', open sans, serif;
	line-height: 170%;
	font-weight: bold;
	font-size: 14px;
	/*background-color:#fff;*/
	color:#444;
	direction:rtl;
	background: #ffffff url('../img/bgbody.jpg') top right repeat-x;
}

#dot {
  font-size: 15pt;
  vertical-align: bottom;
  color: #A71D1D;
}

.container-960 {
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 60px;
}

#article-title {
  font-size: 18pt;
  clear: both;
  font-weight: bold;
}

.section-title {
  font-size: 16pt;
  text-decoration:underline;
  margin-bottom: 24px;
  margin-top: 50px;
}

#article-author {
  text-decoration:underline;
}

#section-article {
  border-bottom: solid;
  border-width: 1px;
  padding-bottom: 16px;
  padding-top: 16px;
  border-color: #eeeeee;
}

.section-navigator {
  margin-top: 20px;
  font-size: 12pt;
}

#section-previous {
  float: left;
}

.article-author-name {
  font-size: 14pt;
  padding-top: 16px;
  padding-right: 94px;
}

.more-articles {
  padding-top: 10px;
  font-size: 12pt;
}

.more-articles i {
  margin-top: 4px;
}

.more-articles-list {
  margin-right: 12px;
}

.article-span p {
  margin-bottom: 40px;
}

.article-comments {
  border-top: solid;
  border-top-width: 1px;
  border-color: #dddddd;
  padding-top: 12px;
  padding-bottom: 12px;
  margin-bottom: 20px;
}

.article-comments-form {
  border-top: solid;
  border-top-width: 1px;
  border-color: #dddddd;
  padding-top: 12px;
  padding-bottom: 12px;
  margin-bottom: 20px;
}

.comment {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.comment p {
  margin-top: 12px;
  padding-top: 0px;
}

#comment-name {
  font-size: 10pt;
}

a.yamliapi_simpleLink {
  margin-left: 12px;
}

.block h4 {
  background-color: #e4e4e4;
}


/*@font-face {
  font-family: 'Droid Arabic Naskh';
  font-style: normal;
  font-weight: 400;
  src: url(http://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabicnaskh/v4/DroidNaskh-Regular.eot);
  src: url(http://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabicnaskh/v4/DroidNaskh-Regular.eot?#iefix) format('embedded-opentype'),
       url(http://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabicnaskh/v4/DroidNaskh-Regular.woff2) format('x-woff2'),
       url(http://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabicnaskh/v4/DroidNaskh-Regular.woff) format('woff'),
       url(http://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabicnaskh/v4/DroidNaskh-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Droid Arabic Naskh';
  font-style: normal;
  font-weight: 700;
  src: url(http://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabicnaskh/v4/DroidNaskh-Bold.eot);
  src: url(http://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabicnaskh/v4/DroidNaskh-Bold.eot?#iefix) format('embedded-opentype'),
       url(http://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabicnaskh/v4/DroidNaskh-Bold.woff2) format('x-woff2'),
       url(http://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabicnaskh/v4/DroidNaskh-Bold.woff) format('woff'),
       url(http://themes.googleusercontent.com/static/fonts/earlyaccess/droidarabicnaskh/v4/DroidNaskh-Bold.ttf) format('truetype');
}*/
h1, h2, h3, h4, h5, h6 {
	color: #333;
	font-family: 'Droid Arabic Naskh', 'Times New Roman', Times, serif;
	letter-spacing:0;
    font-weight:300;
}
h1 {
	font-size:2.6em;
	font-weight:600;
	margin:0 0 15px 0;
	line-height: 140%;
}
h2 {
	font-size:1.1em;
	margin:0 0 10px 0;
	line-height: 160%;
}
h3 {
	font-size:1.1em;
	margin:3px 0 10px 0;
	line-height: 160%;
	padding-right: 8px;
}
h1 a, h1 a:link, h2 a, h2 a:link, h3 a, h3 a:link, ul.newsticker a, ul.newsticker a:link {
	color:#226bb7;
}
h1 a:hover, h2 a:hover, h3 a:hover, ul.newsticker a:hover {
	color:#053e78;
}
h4 {
	font-family: 'HNB', 'Times New Roman', Times, serif;
	font-size:1.1em;
	padding:0;
	margin:0 0 15px 0;
	font-weight:bold;
	background-color:#f4f4f4;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.topH4 {
	margin:-7px 0px 10px 0;
}
.adj-title {
	margin-bottom:4px !important;
}
.sidebar h4 {
	background-color:#e4e4e4;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	margin-right:-20px !important;
	margin-left:-20px !important;
}
.sidebar h4 a.more {
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	padding:5px 20px;
	background-position:20px center;
}
h4.nk-Title {
	padding:5px 20px;
}
a {
	color:#a71d1d;
	text-decoration:none;
}
a:hover {
	cursor:pointer;
	color:#750909;
}
.span8 .span3 {
	width:22% !important;
	margin-right:4% !important;
}
.span8 .span4 {
	width:30.666666666666666666666666666667% !important;
	margin-right:4% !important;
}
.span8 .span6 {
	width:48% !important;
	margin-right:4% !important;
}
.row-fluid [class*="span"]:first-child {
	margin-right: 0 !important;
}
.row-fluid .span25 {
	width:18.4043% !important;
}
.row-fluid .span55 {
	width:45.4255% !important;
}
/*containers styles*/

/* headlines */
.tickercontainer { 
	width: 100%; 
	height: 27px; 
	margin: 0; 
	padding: 0;
	overflow: hidden; 
}
.tickercontainer .mask { 
	position: relative;
	width: 100%;
	overflow: hidden;
}
ul.newsticker { 
	position: relative;
	left: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.newsticker li {
	float: left;
	margin: 0;
	padding: 0;
}
ul.newsticker a {
	white-space: nowrap;
	padding: 0;
	margin: 0 50px 0 0;
} 
ul.newsticker span {
	margin: 0 0 0 10px;
	color:red;
}
/* / headlines */

.social {
	display: inline;
	overflow: hidden;
	padding-top:28px;
	width:200px;
	float:right;
	list-style-type: none;
}

#rss, #youtube, #facebook, #twitter {
	float: left;
}

#rss img, #youtube img, #facebook img, #twitter img {
	height: 40px;
	margin-right: 10px;
	opacity: 0.7;
}

#rss:hover img, #youtube:hover img, #facebook:hover img, #twitter:hover img {
	margin-top: -10px;
	opacity: 1;
	transition: margin-top 0.2s ease-in-out;
}

ul.topSocialIcons {
	display: inline;
	overflow: hidden;
	padding-top:3px;
	width:200px;
	float:left;
}
ul.topSocialIcons li.followUs {
	display:block;
	float:none;
	margin:10px 0;
	width:200px;
	height:auto;
	line-height:100%;
	text-align:center;
	color:#fff;
	font-family: 'Droid Arabic Naskh', 'Times New Roman', Times, serif;
	font-size:.9em;
}
ul.topSocialIcons li {
	margin:0 10px 0 0;
	float:left;
	display:inline;
	width:40px;
	height:40px;
}
ul.topSocialIcons li a {
	display:block;
	text-indent:-9999999px;
	width:40px;
	height:40px;
	background-image:url('../img/socialIcons.png');
	background-repeat:no-repeat;
}
ul.topSocialIcons li a.facebook {
	background-position:0px 0px;
}
ul.topSocialIcons li a.twitter {
	background-position:-40px 0px;
}
ul.topSocialIcons li a.youtube {
	background-position:-80px 0px;
}
ul.topSocialIcons li a.rss {
	background-position:-120px 0px;
}
ul.topSocialIcons li a.facebook:hover {
	background-position:0px -40px;
}
ul.topSocialIcons li a.twitter:hover {
	background-position:-40px -40px;
}
ul.topSocialIcons li a.youtube:hover {
	background-position:-80px -40px;
}
ul.topSocialIcons li a.rss:hover {
	background-position:-120px -40px;
}
.headline {
	margin:0 0 10px 0;
	text-align:center;
}
.topHeader {
	background-color:#12579d;
}
.topHeader1 {
	width:525px; float:right; color:#ffffff; line-height: 45px;
}
.topHeader2 {
	width:170px; float:right;
}
.topHeader2 input.date-pick {width:100px;}
.topHeader3 {
	width:210px; float:right;
}
.topHeader4 {
	width:80px; float:left; margin:0px;
}
.headlines {
	background-color:#eee;
	border-bottom:1px solid #e4e4e4;
	margin-bottom:30px;
}
.topBanner1 {
	width:380px; float:right; height:111px;
}
.topBanner2 {
	width:470px; float:right;
}
.topBanner3 {
	width: 100px; float:left;
}
.topBanner3 img {
	width: 40px;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	}
.topBanner3 img:hover {
	-moz-transform: rotate(70deg);
	-webkit-transform: rotate(70deg);
	-o-transform: rotate(70deg);
	-ms-transform: rotate(70deg);
	transform: rotate(70deg);
	}

.footer {
	background-color:#e5e5e5;
	margin-bottom: 50px !important;
}
ul.footerMenu {
	display: block;
	width: 100%;
	clear: both;
	overflow: hidden;
}
ul.footerMenu li {
	float:right;
	padding:0 0 0 20px;
}
.header {
	/*background-image:url('../img/topBg.jpg');
	background-position:320% 123%;
	background-repeat:no-repeat;
	background-color:#226bb7;*/
	padding:20px 0 0 0;
}
.logo {
	padding:0 0 19px 0;
}
.cuLogo {
    float: right;
    margin: 12px 0 7px 0;
    margin-left: 24px;
}
/*.engAdly {
	float:right;
	margin:6px 6% 0 0;
}*/
.topAd {
    margin: 6px 3% 0 0;
    max-width: 100%;
}
.row-fluid {
	margin:0 auto;
}
.readMore2 {
	font-family: 'Droid Arabic Naskh', 'Times New Roman', Times, serif;
	font-size:0.8em !important;
	padding:1px 8px 2px 8px !important;
	margin:0 10px 0 0 !important;
	font-weight:bold !important;
	line-height:18px !important;
	color:#a71d1d !important;
	background-color:#f8f8f8;
	border:1px solid #eee !important;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.readMore {
	font-family: 'Droid Arabic Naskh', 'Times New Roman', Times, serif !important;
	font-size:0.8em !important;
	font-weight:bold !important;
	color:#a71d1d !important;
}
.readMore:hover {
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	background-color:#fff;
	border:1px solid #ddd;
}
button.readMore {
	padding:5px 8px 6px 8px;
	margin-right:0;
	cursor:pointer;
}
.newsLine {

}
.sidebar {
	background-color:#f4f4f4;
}
.sidebarBlock {
	padding:0 20px 20px 20px;
	border-top: solid;
	border-color: white;
	border-width: 40px;
}
.block {
	padding:0 0 20px 0;
}
.todayWriter {
	padding-bottom:10px;
	overflow:hidden;
}
.moreVertical {
	margin-bottom:8px;
	overflow:hidden;
}
a.more {
	background-image:url('../img/more.png');
	background-position:10px center;
	background-repeat:no-repeat;
	display:block;
	padding:5px 10px;
	color:#333;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position: relative;
}
a.more:hover, .span6:hover a.more, .span8 .span4:hover a.more, .sidebarBlock:hover a.more, .sidebarBlock:hover h4.nk-Title, .oneContent:hover a.more   {
	background-color:#226BB7;
	color:#fff;
}
.last {
	padding-bottom:0 !important;
}
.topLine {
	/*border-top:1px #f4f4f4 solid;
	padding:10px 0 5px 0;
	margin:10px 0 0 0;*/
}
.adBlock {
	border-top: solid 40px white;
}
.adImage {
	width:100%;
	height:auto;
	display:block;
}
img.caricature {
	width:100%;
	height:auto;
	margin:10px 0 0 0;
}
/**date picker**/
a.dp-choose-date {
	float: right;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 6px 12px 0 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url('../img/calendar.png') no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
.date-pick {
	border:1px solid #d4d4d4;
	margin: 0 0 0 3px;
	padding: 3px 7px 3px 7px;
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #444;
	width: 150px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color:#fff;
	float:right;
	height:17px;
	line-height:15px;
}
#archive {
	margin:0 0 0 10px;
	height:30px;
	padding:9px 0 0 0;
	position: relative;
	direction:rtl;
}

/**end of date picker**/
/* search */
.date {
	line-height:150%;
	padding:8px 0;
	color:#fff;
}
.date span {
	vertical-align: -4px;
}
#search {
	height:30px;
	padding:9px 0 0 0;
	position: relative;
	direction:rtl;
	color:#444;
}
img.search {
	margin: 4px 10px 0px 0px;
	padding:0 0 0 0;
	border:0;
	vertical-align: middle;
	float:right;
}
.archiveTitle{
	line-height:180%;
	float:right;
	font-size: 16px;
	font-weight:bold;
	padding:0;
}
.archiveButton {
	margin: 4px 10px 0 0;
	padding:0 0 0 0;
	border:0;
	vertical-align: middle;
	width:16px;
	height:16px;
	text-indent:-2000px;
	font-size:0px;
	background-image:url('../img/archives.png');
	background-position:center center;
	background-repeat:no-repeat;
	background-color:transparent;
	cursor:pointer;
	float:right;
}
.search_box {
	border:1px solid #d4d4d4;
	/*margin: 2px 10px 0 0;*/
	margin:0 0 0 3px;
	padding: 3px 7px 3px 7px;
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #444;
	width: 150px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color:#fff;
	float:right;
	height:17px;
	line-height:15px;
}
.search_box:focus, .search_box:hover, .date-pick:focus, .date-pick:hover {
	box-shadow:0 0 6px #fff;
	color:#226BB7;
}
/* /search */

/* inputs */
.vote input {
	margin:0 0 15px 10px !important;
	vertical-align: baseline !important;
}
/*images*/
.writerImage {
	float:right !important;
	width:80px;
	height:100px !important;
	margin:5px 0 10px 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.writerImage2 {
	float:right !important;
	width:80px;
	height:100px !important;
	margin:5px 0 5px 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.columnImage {
	margin-top:10px !important;
}
.smallImage {
	float:right !important;
	width:120px;
	height:80px !important;
	margin:10px 0 10px 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.mediumImage {
	max-width:100%;
	height:116px;
	width:100%;
	margin:5px 0 5px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.mediumImage2 {
	max-width:100%;
	height:160px;
	width:100%;
	margin:5px 0 5px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.mediumImage3 {
	max-width:100%;
	height:105px;
	width:100%;
	margin:5px 0 5px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.bigImage {
	max-width:100%;
	height:220px;
	/* height:404px; */
	width:100%;
	margin:10px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#bigImage {
	max-width:100%;
	/* height:220px; */
	height:404px;
	width:100%;
	margin:10px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.thumbImage {
	max-width:100%;
	width:100px;
	height:70px;
	display:block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.imageWithNewsDate {
	position:relative;
}
.newsDate {
    background-color: #F4F4F4;
    color: #666666 !important;
    font-family: Tahoma !important;
    font-size: 11px;
    font-weight: normal;
    line-height: 100%;
    margin: 0 0 0 10px;
    padding: 2px 5px 4px;
    position: absolute;
	bottom:20px;
	right:15px;
	z-index:1;
}
.top_slider_tv {
	margin-bottom:25px;
	margin-top: 20px;
}
/* carousel slider */

.ie8 .caroufredsel_wrapper {
	height: 160px !important;
}
.caroufredsel_wrapper:after {
	content: ".";
	display: inline;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.caroufredsel_wrapper {
	display: inline-block;
}
.caroufredsel_wrapper h3, .titlesOnly h3 {
	margin-bottom:0;
}
html[xmlns] .caroufredsel_wrapper {
	display: block;
}
 
* html .caroufredsel_wrapper {
	height: 1%;
}
.leftBorder {
	position:absolute;
	width:15px;
	left:0;
	height:100%;
	background-color:#fff;
	z-index:999;
}
.rightBorder {
	position:absolute;
	width:15px;
	right:0;
	height:100%;
	background-color:#fff;
	z-index:999;
}
.list_carousel {
	position:relative;
	direction:ltr;
	margin:0 -1px;
	overflow:hidden;
	height:250px;
}
.list_carousel .columnImage {
	margin: 0 !important;
}
.list_carousel .columnImage a {
	display:block;
	position:relative;
}
.list_carousel .featureName i {
	padding-right:5px;
	margin:0 5px 0 1px;
	border-right:1px #eee dashed;
	font-size:14px;
	line-height:130%;
	width:auto;
	-webkit-transition: All 0.3s ease;
	-moz-transition: All 0.3s ease;
	-o-transition: All 0.3s ease;
	-ms-transition: All 0.3s ease;
	transition: All 0.3s ease;	
}
#carousel {
	direction:rtl !important;
	text-align:right !important;
	margin-top:5px;
}
#carouselBot {
	direction:rtl !important;
	text-align:right !important;
	margin-top:5px;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	height:160px;
}
.list_carousel li {
	height: auto;
	padding: 0;
	/*margin:0 15px;*/
	margin:0 7px;
	display: block;
	float: left;
}
.sliderController {
	display: inline-block;
	float: left;
	left: 40px;
	position: relative;
	top: -28px;
	z-index:1;
}
.sliderController a{
	padding: 0px;
	margin-top:2px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 12px;
	display: block;
}
.car-controls {
	width:100%;
	margin-top: 12px;
}
.car-controls .prev3 {
	float: left;
}
.car-controls .prev3Bot {
	float: left;
}
#adly{
	/* background: linear-gradient(to top, #e8ca45 12%,#dba800 100%); */
	/* border: solid; */
	/* border-color: #e8ca45; */
	border-radius: 10px;
	border-width: 5px;
	height: 92px;
	width: 75px;
	overflow: hidden;
	margin-right: 6px;
}

#adly img {
	width:85px;
}

#caricature {
	margin-bottom: 20px;
	margin-left: -45px;
}

/*a.prev3 {
	background-image: url('../img/arrows2.png');
	background-position: 0 0;
}
a.next3 {
	background-image: url('../img/arrows2.png');	
	background-position: -12px 0;
	margin-left: 10px;	
}*/
.list_carousel a.next {
	cursor: pointer; 
	display: block; 
	height: 15px; 
	margin: 0; 
	position: absolute; 
	top: 22%;
	right:-20px;
	width: 15px; 
	line-height:16px; 
	color:#fff; 
	text-decoration:none; 
	text-align:center; 
	text-shadow: 0 0 1px rgba(0,0,0,.3); 
	-webkit-transition: All 0.5s ease; 
	-moz-transition: All 0.5s ease; 
	-o-transition: All 0.5s ease; 
	-ms-transition: All 0.5s ease; 
	transition: All 0.5s ease; 
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px; 
	border-radius: 2px;
}
.list_carousel a.prev {
	cursor: pointer; 
	display: block; 
	height: 15px; 
	margin: 0; 
	position: absolute; 
	top: 22%;
	left:-20px;
	width: 15px; 
	line-height:16px; 
	color:#fff; 
	text-decoration:none; 
	text-align:center; 
	text-shadow: 0 0 1px rgba(0,0,0,.3); 
	-webkit-transition: All 0.5s ease; 
	-moz-transition: All 0.5s ease; 
	-o-transition: All 0.5s ease; 
	-ms-transition: All 0.5s ease; 
	transition: All 0.5s ease; 
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px; 
	border-radius: 2px;
}
.ie8 .list_carousel a.next, .ie8 .list_carousel a.prev {
	line-height:15px; 
}
img.featureImage {
	width:100%;
	height:auto;
	display:block;
	margin:0 0 10px 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
/* / carousel slider */

/* opinions space slider */
.carousel-tabs { 
	clear: both; 
}
.carousel-active-tab { 
	color: red; 
}	
.carousel-disabled, .mr-rotato-disabled { 
	color: #aaa; 
}
.slidewrap2 .carousel-tabs {
	padding: 0;
	margin: 1em 0;
	clear: both;
}
.slidewrap2 .carousel-tabs li {
    display: inline-block; 
    padding: 0 2px;
}
.slidewrap2 .carousel-tabs a {
    background: #ddd;
    display: inline-block;
    height: 10px;
    text-indent: -9999px;
    width: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.ie .slidewrap2 .carousel-tabs li, .ie .slidewrap2 .carousel-tabs a { 
	display: block;
	float: left;
}
.slidewrap2 .carousel-tabs .carousel-active-tab a {
	background: #a71d1d;
}

.events {
	font: normal 11px/1.4 arial, helvetica, sans-serif;
}
/* / opinions space slider */

/* menu */
#cssmenu {
	width: 1220px;
	min-width: 1220px;
	max-width: 1220px;
	padding: 0; 
	margin: 0; 
	border: 0; 
	border-bottom: 1px solid #AB8300; 
	-webkit-border-top-left-radius: 5px; 
	-webkit-border-top-right-radius: 5px; 
	-moz-border-radius-topleft: 5px; 
	-moz-border-radius-topright: 5px; 
	border-top-left-radius: 5px; 
	border-top-right-radius: 5px;
	background: #e8ca45; /* Old browsers */
	background: -moz-linear-gradient(top,  #e8ca45 0%, #dba800 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8ca45), color-stop(100%,#dba800)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e8ca45 0%,#dba800 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e8ca45 0%,#dba800 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e8ca45 0%,#dba800 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e8ca45 0%,#dba800 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8ca45', endColorstr='#dba800',GradientType=0 ); /* IE6-9 */
}
#cssmenu ul, #cssmenu li {list-style: none; padding: 0;}
#cssmenu ul {position: relative; z-index: 597; }
#cssmenu ul li { float: right; min-height: 1px; vertical-align: middle; border-left: 1px solid #ab8300;}
#cssmenu ul li ul li {border-left: 0;}
#cssmenu ul li ul {min-height: 35px; max-height: 35px;}
#cssmenu ul li.last { border-left-width: 0px !important;}
#cssmenu ul li:hover {position: relative; z-index: 599; cursor: default;}
#cssmenu ul ul {visibility: hidden; position: absolute; top: 100%; right: 0; z-index: 598;}
#cssmenu ul ul ul {top: 0; left: auto; right: 189px; }
#cssmenu ul li:hover > ul { visibility: visible;}
#cssmenu ul ul {bottom: 0; left: 0; max-width:550px;}
#cssmenu ul ul {margin-top: 0; }
#cssmenu ul ul li {font-weight: normal;}
#cssmenu a { display: block; line-height: 1em; text-decoration: none; }
#sub-1{width: 600px;}
#sub-2{width: 400px;}
#sub-3{width: 700px;}
#sub-4{width: 550px;}
#sub-5{width: 650px;}
#sub-6{width: 550px;}
#sub-7{width: 700px; margin-right: -270px;}
#sub-1 li {float: right;}
#sub-2 li {float: right;}
#sub-3 li {float: right;}
#sub-4 li {float: right;}
#sub-5 li {float: right;}
#sub-6 li {float: right;}
#important {
	/*background-color: #ffffcc; */
	margin-bottom: 20px;
	
}
#locale-tag { 
	color: #011931; 
	font-weight: 100;
	background: linear-gradient(to bottom, #e8ca45 0%,#dba800 100%); 
	text-align: center; 
	padding: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
#locale-tag a { color: #011931; }
#locale-tag a:hover { color: white; }
#locale-tag img {
	width: 16px;
	float: left;
	margin-top: 6px;
	margin-right: 3px;
}
#cssmenu ul li #sub-7 li {float: right;}
ul.menuContainer {
	-webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px;
}
li.menu_fli, li.menu_fli a {
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}
.ie6 #cssmenu {
	height:30px;
}

#cssmenu > ul { *display: inline-block; }

#cssmenu:after, #cssmenu ul:after {
content: '';
display: block;
clear: both; 
}
#cssmenu a {
    /*background: #12579D;*/
	background: #e8ca45; /* Old browsers */
	background: -moz-linear-gradient(top,  #e8ca45 0%, #dba800 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8ca45), color-stop(100%,#dba800)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e8ca45 0%,#dba800 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e8ca45 0%,#dba800 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e8ca45 0%,#dba800 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e8ca45 0%,#dba800 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8ca45', endColorstr='#dba800',GradientType=0 ); /* IE6-9 */
	font-family: 'Droid Arabic Naskh', 'Times New Roman', Times, serif;
	/*font-family: 'Droid Arabic Naskh', 'Times New Roman', Times, serif;*/
	/*font-family: 'Droid Arabic Naskh';*/
	/*font-family: 'Droid Arabic Naskh', serif;*/
	/*font-family: 'Adobe Arabic';*/
	color: #011931;
    padding: 0 14px; 
    /*font-size:13px;*/
    /*font-size: 1.5em;*/
}
.ie6 #cssmenu a {
	display:block;
	padding: 16px 20px;
}

#cssmenu ul ul {
	text-transform: none;
	min-width: 190px; 
}
#cssmenu ul ul a {
	background: #226bb7;
	color: #FFF;
	border: 1px solid #05509b;
	border-top: 0 none;
	line-height: 170%;
	padding: 8px 10px !important;
	margin: 1px;
}
#cssmenu ul ul ul { border-top: 0 none; }

#cssmenu ul ul li { position: relative }
#cssmenu > ul > li > a { line-height: 44px;  }

/*#cssmenu ul ul li:first-child > a { border-top: 1px solid #05509b; }*/
#cssmenu ul ul li:hover > a { background: #053e78; }

#cssmenu ul ul li:last-child > a {
	border-radius: 0 0 3px 3px;
	box-shadow: 0 1px 0 #226bb7/; 
}
#cssmenu ul ul li:last-child:hover > a { border-radius: 0 0 3px 3px; }

#cssmenu ul li:hover > a, #cssmenu ul li.active > a {
	background: #226bb7/;
	color: #FFF;
}
#cssmenu ul li.last ul {
	left: auto;
	right: 0; 
}
#cssmenu ul li.last ul ul {
	left: auto;
	right: 99.5%;
}
#cssmenu i {
	margin: 5px 5px 0 0;
}
/* / menu */

.mt2mb15 {
	margin-top:20px;
	margin-bottom:15px;
}
.mb5 {
	margin-bottom:5px;
}
.pb15 {
	padding-bottom:15px;
}
.mb2 {
	margin-bottom:20px;
	padding-right: 8px;
	padding-left: 8px;
}
.nbt {
	border-top:0 !important;
}
.nmt {
	margin-top:0 !important;
}
.nmb {
	margin-bottom:0 !important;
}
.cb {
	text-align:center;
	padding-top:100px !important;
}
#content-slider-1 .rsTabs {
	line-height:0px;
}
#content-slider-1 .rsTabs .rsTab:nth-child(7) {
	border-right:1px solid #D9D9DD;
	border-top-right-radius:4px;
	-webkit-border-top-right-radius:4px;
}
#content-slider-1 .rsTabs .rsTab:nth-child(8) {
	border-right:1px solid #D9D9DD;
	border-bottom-left-radius:4px;
	-webkit-border-bottom-left-radius:4px;
}
#content-slider-1 .rsTabs .rsTab:nth-child(14) {
	border-top-right-radius:0px;
	-webkit-border-top-right-radius:0px;
}
#content-slider-1 .rsTabs .rsTab:nth-child(n + 8) {
	border-top:1px solid #fff;
}
#content-slider-1 .rsNavSelected {
	border-top:1px solid #999999 !important;
}
.programContainer h3 {
	margin-bottom:0;
}
.programTitleContainer {
	display:block;
	margin:7px 0 6px 0;
}
.programTitle {
	display:inline-block;
	color:#fff;
	font-family: 'Droid Arabic Naskh', 'Times New Roman', Times, serif;
	font-size:.8em;
	background-color:#A71D1D;
	padding:0 10px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.author {
	color:#000;
	text-decoration:underline;
	display:block;
}
.liveChannels {
	border:1px #f4f4f4 solid;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	font-family: 'Droid Arabic Naskh', 'Times New Roman', Times, serif;
	color:#a71d1d;
    padding: 10px 20px; 
    font-size:15px;
	margin:30px 0 0 0;
	text-align:center;
	background: #eeeeee;
}
.liveChannels2 {
	border:1px #f4f4f4 solid;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	font-family: 'Droid Arabic Naskh', 'Times New Roman', Times, serif;
	color:#a71d1d;
    padding: 10px 20px; 
    font-size:15px;
	margin:15px 0 15px 0;
	text-align:center;
	background: #eeeeee;
}
.liveChannels a, .liveChannels2 a {
	display:block;
}
.copyright {
	text-align:center;
	padding:37px 0 0 0;
}
.copyright, .footerMenu {
	font-family: 'Droid Arabic Naskh', 'Times New Roman', Times, serif;
	font-size:13px;
}
.english {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
}

/*CU Programs*/
.relative {
	position:relative;
}
.CU-fullDescription{
	opacity:0;
	top:0;
	position:absolute;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.CU-fullDescription-active{
	opacity:1 !important;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.CU-Program {
	cursor:pointer;
}
.CU-Program-active {
	margin-right: -10px;
	padding-right:10px;
	background-image:url("../img/arrows2.png");
	background-position:100% 15px;
	background-repeat:no-repeat;
}
.CU-Program-active .smallImage {
	border:2px solid #a71d1d;
	margin:10px 0 10px 15px;
	height:76px !important;
	width:116px !important;
}

.CU-Program-active h3 {
	color:#800000 !important;
}
.CU-Program h3 {
	color:#226BB7;
}
.CU-Program:hover h3 {
	color:#053E78;
}

a {
	position: relative;
}



.has-sub-arrow {
	width: 8px;
}

@font-face
{
font-family: HNR;
src: url('HelveticaNeue-regular.ttf');
}

@font-face
{
font-family: HNB;
src: url('HelveticaNeue-bold.ttf');
}

#first-block {
	border: none;
}

.myspan4{width:30% !important; margin-right: 4% !important}
.myspan3{width: 21% !important;margin-right: 4% !important;}
.carouselFloatingTitle{
	margin-top: -70px;
	padding-right: 10px;
	background-color: rgba(0,0,0,0.75); 
	color:white;
	position:relative;
	font-family: 'Droid Arabic Naskh','Times New Roman',Times,serif;
	letter-spacing: 0px;
	font-weight: 300;
	font-size: 1.1em;
}

.extraCaption{
	top: -98px !important;
	right: 19px !important;
	height: 50px !important;
}

.progress-bar {
			float:right;
            height: 15px;
            width: 100%;
            -moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;

}
        
.progress-bar span {
            float: right;
            display: inline-block;
            height: 100%;
			background-color: #777;
            -moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius: 3px;
            -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
			-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
			box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
			-webkit-transition: width .4s ease-in-out;
			-moz-transition: width .4s ease-in-out;
			-ms-transition: width .4s ease-in-out;
			-o-transition: width .4s ease-in-out;
			transition: width .4s ease-in-out;		
            background-color: #A71D1D;   
            background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.response{
    background-color: rgba(0,0,0,0.1);
    padding: 0px 8px 0px 5px;
    border-radius: 5px;
    margin-bottom: 10px;
}
.percent{
	float:left;
	margin-top: -7px;
}
.pull-left{float:left;}

.ms_thumb{
	height: 80px;
	padding: 3px;
	border-radius: 3px;
	cursor: pointer;
	width:100%;
}
.ms_thumb_active{
	border: 3px solid #A71D1D;
	padding: 0px;
	border-radius: 5px;
}
#ms_main_img{
	height:260px;
}

/* Added by Amir */
.mainPictureContainer {
	text-align:center;
	margin:25px 0 !important;
	padding:20px 20px 15px 20px !important;
	width:620px !important;
	height:auto !important;
	display:block;
	overflow:hidden;
	position:relative;
	clear:both;
	color:maroon;
}
.topicOptions img {
	margin:0;
	padding:0;
	border:0;
}
.topicOptions {
	width:260px;
	margin:20px 0 0 0;
	padding:10px 20px;
	clear:both;
	font-family: "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:15px;
	line-height:150%!important;
	border:1px #eeeeee solid;
	background-color:#f4f4f4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.topicOptions hr {
	height:0px;
	border-top:1px #e7e7e7 solid;
	border-bottom:1px #ffffff solid;
	background-color:#eeeeee;
	border-left:0px;
	border-right:0px;
}
.newsTag {
	padding:1px 5px;
	font-family:Tahoma !important;
	color:#ffffff !important;
	font-size:11px;
	font-weight:bold;
	background-color: red;
}
/*AD*/
.sideAD {
	position: fixed;
	top:290px; 
	margin-right:-675px; 
	width:160px; 
	height:100%; 
	right:51%;
	text-align: left;
}
.sideAD2 {
	position: fixed;
	top:290px;
	margin-left:-675px;
	width:160px;
	height:100%;
	left:51%;
}
.sideADm {top:10px !important;}
/*AD*/
body {margin: 0 auto !important; width:1000px !important; min-width:1000px !important; max-width:1000px !important;}
#cssmenu {width: 990px !important; min-width: 990px !important; max-width: 990px !important; height: 44px;}
#cssmenu a {padding: 0px 4px !important; font-size: 15px !important}
#titi {width:100px;}
.row-fluid .span1 {width:75px; float:left !important; font: normal 14px tahoma;}
.row-fluid .span2 {width:120px; float:left;}
.row-fluid .span3 {width:210px; margin:0px;}
.row-fluid .span5  {width:500px;}
.social {padding: 0px !important; width: 100px !important;}
.row-fluid .logo {width:425px !important;}
.row-fluid .span55 {width:350px !important;}
.headline {position:fixed; bottom:5px; opacity:0.90; margin: 0 auto; width:960px !important; background:#deb00f !important; z-index:1000 !important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.headline h1 {font-size:18px !important; margin:2px !important; padding: 2px !important;}
.headline h1 a {font-size:18px !important;}
.newsTitle {width:80px !important; padding: 8px 6px 0px 2px !important;}
#archive input[type="date"] {width:100px !important;}

/**/
.ad {
	width:300px;
	height:250px;
	background:#fff;
	border:1px solid #eee;
	padding:1px;
	right:20px;
	bottom:20px;
	position:fixed;
	z-index:99999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.ad .closeIt {
	position:absolute;
	top:-20px;
	right:0px;
}
.ad img.adImage {
	width:300px;
	height:250px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}